/**
 * This module contains all packages that are used by Envoy Client and Envoy
 * Server Standalone at the same time.
 *
 * @author Leon Hofmeister
 * @author Maximilian K&auml;fer
 * @author Kai S.K. Engelbart
 * @since Envoy Common v0.1-beta
 */
module envoy.common {

	exports envoy.data;
	exports envoy.util;
	exports envoy.exception;
	exports envoy.event;
	exports envoy.event.contact;

	requires transitive java.logging;
	requires transitive dev.kske.eventbus;
}
