package envoy.client.event;

import envoy.data.Contact;
import envoy.event.Event;

/**
 * Signifies that the chat of a contact should be disabled.
 *
 * @author Leon Hofmeister
 * @since Envoy Client v0.3-beta
 */
public class ContactDisabled extends Event<Contact> {

	private static final long serialVersionUID = 1L;

	/**
	 * @param contact the contact that should be disabled
	 * @since Envoy Client v0.3-beta
	 */
	public ContactDisabled(Contact contact) { super(contact); }
}
