package envoy.client.event;

import envoy.event.Event.Valueless;

/**
 * This event notifies various Envoy components of the application being about
 * to shut down. This allows the graceful closing of connections, persisting
 * local data etc.
 *
 * @author Leon Hofmeister
 * @since Envoy Client v0.2-beta
 */
public class EnvoyCloseEvent extends Valueless {

	private static final long serialVersionUID = 1L;
}
