package envoy.client.event;

import envoy.event.Event;

/**
 * Conveys the deletion of a message.
 *
 * @author Leon Hofmeister
 * @since Envoy Common v0.3-beta
 */
public class MessageDeletion extends Event<Long> {

	private static final long serialVersionUID = 1L;

	/**
	 * @param messageID the ID of the deleted message
	 * @since Envoy Common v0.3-beta
	 */
	public MessageDeletion(long messageID) { super(messageID); }
}
