package envoy.client.event;

import envoy.data.User.UserStatus;
import envoy.event.Event;

/**
 * Signifies a manual status change of the client user.
 *
 * @author Leon Hofmeister
 * @since Envoy Client v0.3-beta
 */
public class OwnStatusChange extends Event<UserStatus> {

	private static final long serialVersionUID = 1L;

	/**
	 * @param value the new user status of the client user
	 * @since Envoy Client v0.3-beta
	 */
	public OwnStatusChange(UserStatus value) { super(value); }
}
