package envoy.client.ui.controller;

/**
 * Provides options to select different tabs.
 *
 * @author Maximilian K&auml;fer
 * @since Envoy Client v0.2-beta
 */
public enum Tabs {

	/**
	 * Selects the {@code contact list} tab.
	 */
	CONTACT_LIST,

	/**
	 * Selects the {@code contact search} tab.
	 */
	CONTACT_SEARCH,

	/**
	 * Selects the {@code group creation} tab.
	 */
	GROUP_CREATION
}
